API Documentation |
UpdateGEDataEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class UpdateGEDataEvent
Inheritance | UpdateGEDataEvent flash.events.Event

Public Properties

| Property | Defined By
--- | --- | ---
|  | data : Array | UpdateGEDataEvent

Public Methods

| Method | Defined By
--- | --- | ---
|  | UpdateGEDataEvent(_data:Array) | UpdateGEDataEvent
|  | clone():Event [override] | UpdateGEDataEvent

Public Constants

| Constant | Defined By
--- | --- | ---
|  | UPDATEGEDATAEVENT : String = UpdateGEDataEvent [static] | UpdateGEDataEvent

Property Detail

data | property

`public var data:Array`

Constructor Detail

UpdateGEDataEvent | () | Constructor

`public function UpdateGEDataEvent(_data:Array)`

Parameters

| `_data:Array`

Method Detail

clone | () | method

`override public function clone():Event`

Returns

| `Event`

Constant Detail

UPDATEGEDATAEVENT | Constant

`public static const UPDATEGEDATAEVENT:String = UpdateGEDataEvent`

Mon Oct 17 2011, 09:13 PM -04:00